| GET | /RestApi/translations/partialsupportbyconnectorwarning |
|---|
export class LocalizedMessageProxy
{
public Message: string;
public constructor(init?: Partial<LocalizedMessageProxy>) { (Object as any).assign(this, init); }
}
export class GetPartialSupportByConnectorWarning
{
public ConnectorName: string;
public ConnectorTitle: string;
public ActualSourceLanguageCode: string;
public TargetLanguagesCodes: string[];
public constructor(init?: Partial<GetPartialSupportByConnectorWarning>) { (Object as any).assign(this, init); }
}
TypeScript GetPartialSupportByConnectorWarning DTOs
To override the Content-type in your clients, use the HTTP Accept Header, append the .csv suffix or ?format=csv
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
GET /RestApi/translations/partialsupportbyconnectorwarning HTTP/1.1 Host: www.imglobal.com Accept: text/csv
HTTP/1.1 200 OK
Content-Type: text/csv
Content-Length: length
{"Message":"String"}